x
تبلیغات

ESXi / vCenter

 

شرکت VMware با معرفی نسخه 5.5 از نرم افزار VMware Workstation، قابلیت جدیدی به آن اضافه نمود که عبارت بود از نصب سیستم عامل های 64 بیتی به عنوان سیستم عامل میهمان (سیستم عاملی که در نرم افزار vmware نصب می گردد). اما استفاده از سیستم عامل های 64 بیتی نیازمند به وجود پردازشگرهای خاصی می باشد که در زیر به آنها اشاره شده است:

 

امروز وقتی می خواستم به منظور تست سناریویی که در یکی از پروژه ها با اون مواجه شده بودم، سیستم عامل های موجود در VMWare را بالا بیارم، با پیغام خطای زیر مواجه می شدم. به شکل زیر نگاه کنید: